<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (version 1.7.0_80) on Wed Sep 20 14:52:16 UTC 2017 -->
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<title>org.gradle.tooling.exceptions (Gradle API 4.2)</title>
<meta name="date" content="2017-09-20">
<link rel="stylesheet" type="text/css" href="../../../../javadoc.css" title="Style">
</head>
<body>
<h1 class="bar"><a href="../../../../org/gradle/tooling/exceptions/package-summary.html" target="classFrame">org.gradle.tooling.exceptions</a></h1>
<div class="indexContainer">
<h2 title="Exceptions">Exceptions</h2>
<ul title="Exceptions">
<li><a href="UnsupportedBuildArgumentException.html" title="class in org.gradle.tooling.exceptions" target="classFrame">UnsupportedBuildArgumentException</a></li>
<li><a href="UnsupportedOperationConfigurationException.html" title="class in org.gradle.tooling.exceptions" target="classFrame">UnsupportedOperationConfigurationException</a></li>
</ul>
</div>
</body>
</html>
